## libperl6-export-attrs-perl 0.0.3

=== debian/changelog ===
libperl6-export-attrs-perl (0.0.3-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#623715.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Apr 2011 21:24:53 +0200
