=== debian/control ===
Source: libperl6-export-attrs-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 perl-modules (>= 5.10.0) | libmodule-build-perl (>= 0.2808),
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libperl6-export-attrs-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libperl6-export-attrs-perl.git
Homepage: http://search.cpan.org/dist/Perl6-Export-Attrs/

Package: libperl6-export-attrs-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, ${cdbs:Depends}
Description: Perl 6 'is export(...)' trait as a Perl 5 attribute
 Perl6::Export::Attrs implements a Perl 5 native version of what the
 Perl 6 symbol export mechanism will look like.
