## libperl6-export-attrs-perl 0.000005

=== debian/changelog ===
libperl6-export-attrs-perl (0.000005-1) unstable; urgency=medium

  [ upstream ]
  * New release.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 Dec 2015 00:56:11 +0530

libperl6-export-attrs-perl (0.000004-3) unstable; urgency=medium

  * Add patch 1001 to fix regression in exporting subroutines.
    Closes: Bug#805105. Thanks to Miko Tyni.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 Nov 2015 13:52:41 +0100

libperl6-export-attrs-perl (0.000004-2) unstable; urgency=medium

  * Sort and newline-delimit dependencies.
  * Fix depend (not only build-depend) on libpadwalker-perl.
    Closes: Bug#803326. Thanks to Niko Tyni.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Oct 2015 22:12:23 +0100

libperl6-export-attrs-perl (0.000004-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Revert wrong fix for lintian missing-license-text-in-dep5-copyright
    warning
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover recent years.
    + Tighten license of packaging to GPL-3+.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Oct 2015 23:51:01 +0100

libperl6-export-attrs-perl (0.0.3-2) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Use canonical Vcs-* URLs
  * Remove versioned perl-modules alternative from libmodule-build-perl buil
    dependency (Closes: #788146)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 11 Jun 2015 17:18:50 +0000
