=== debian/control ===
Source: libperl6-export-attrs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo,
 libpadwalker-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperl6-export-attrs-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl6-export-attrs-perl
Homepage: http://search.cpan.org/dist/Perl6-Export-Attrs/

Package: libperl6-export-attrs-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${perl:Depends},
 ${misc:Depends}
Description: Perl 6 'is export(...)' trait as a Perl 5 attribute
 Perl6::Export::Attrs implements a Perl 5 native version of what the
 Perl 6 symbol export mechanism will look like.
