=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011, 2013, 2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Perl6::Export::Attrs
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -21,7 +21,19 @@
 include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = Perl6-Export-Attrs
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Perl6-Export-Attrs
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/D/DC/DCONWAY
-DEB_UPSTREAM_TARBALL_MD5 = c8af78c4fec3351178d1de59cc9c8869
+DEB_UPSTREAM_TARBALL_MD5 = aeb0ca750ae349937fff127aacdfb89d
+
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
+# Needed by upstream build and (always/often) at runtime
+deps = libpadwalker-perl
+
+CDBS_BUILD_DEPENDS +=, $(deps)
+CDBS_DEPENDS_$(pkg) = $(deps)
