## libperl6-export-attrs-perl 0.000006

=== debian/changelog ===
libperl6-export-attrs-perl (0.000006-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 22:08:35 +0100

libperl6-export-attrs-perl (0.000006-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on devscripts cdbs.
  * Update git-buildpackage config: Filter any .git* file.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Wrap and sort control file.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info: Extend coverage of packaging.
  * Update watch file:
    + Bump to file format 4.
    + Rewrite usage comment.
    + Use substitution strings.
  * Drop patch 1001 applied upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2019 20:57:40 +0100
