=== debian/control ===
Source: libperl6-export-attrs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 libpadwalker-perl <!nocheck>,
 perl,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl6-export-attrs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl6-export-attrs-perl.git
Homepage: https://metacpan.org/release/Perl6-Export-Attrs
Rules-Requires-Root: no

Package: libperl6-export-attrs-perl
Architecture: all
Depends:
 libpadwalker-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Perl 6 'is export(...)' trait as a Perl 5 attribute
 Perl6::Export::Attrs implements a Perl 5 native version
 of what the Perl 6 symbol export mechanism will look like.
