=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --uscan

https://metacpan.org/release/Perl6-Export-Attrs \
.*/Perl6-Export-Attrs@ANY_VERSION@@ARCHIVE_EXT@
